@Charset "UTF-8";
h1#test {
	margin: 0;
	position: absolute;
	font-family: sans-serif;
	color: white;
	font-weight: bold;
	text-shadow:3px 3px 2px black;
	padding: 5px 0 0 15px;
	z-index: 1000;
}

/* #globalnav ul li:nth-of-type(4)>a {
	border-bottom: 3px solid white;
	background-color: white;
} */

p:first-of-type {
	background-color: white;
	
}

#main,main {
	display: block;
	margin-top: 0;
	padding-top: 0;
	/* background-color: gray; */
}

footer {
	text-align: center;
}

/* clearfixの記述 */
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}

/* #allstage {
	position:relative;
} */

/* -----new button css ------- */
/*全体のコンテナー*/
#stage {
	position: relative;
	width: 900px;
	height: 250px;
	margin: 0 auto;
	overflow:hidden;
}
/*全てのラジオボタンを非表示に*/
#back2,#back3,#back4,#back5,#next1,#next2,#next3,#next4 {
	display: none;
}
/*全ての写真を水平一列に格納したdiv、#photosにtransitionを設定*/
#photos {
	position:absolute;
	top:0;
	width: 4500px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
/*各写真の並び位置を設定*/
#photo1, #photo2, #photo3, #photo4, #photo5 {
	position:relative;
	float:left;
}
/*ボタン領域の設定*/
.cover_left,.cover_right {
	position:absolute;
	top: 0;
	width: 450px;
	height: 250px;
	display: none;
	cursor:pointer;
	z-index: 2000;
	opacity: 1;
	/* border: 1px solid black; */
	
}
.cover_left {
	left: 0;
	/* border: 1px solid black; */
	background-color: rgba(176, 176, 176, 0);
}
.cover_right {
	left: 450px;
	/* border: 1px solid black; */
	background-color: rgba(176, 176, 126, 0);
}
/*ボタン領域内のボタン文字（＜、＞）の設定*/
.cover_left span, .cover_right span {
	position: absolute;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 40px;
	font-weight: bold;
	opacity:0;
	top: 100px;
	/* text-shadow:3px 3px 2px black; */
}
.cover_left span {
	left: 10px;
}

.cover_right span {
	left: 400px;
}


/* 左矢印 */
.cover_left span:after {
	top: 14px;
	left: 22px;
	position: absolute;
	display: block;
	margin-top: 3px;
	width: 27px;
	height: 27px;
	border-left: 8px solid #7ce71c;
	border-bottom: 8px solid #53b300;
	content: '';
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* 右矢印 */
.cover_right span:after {
	top: 14px;
	left: 22px;
	display: block;
	position: absolute;
	margin-top: 3px;
	left: -21px;
	width: 27px;
	height: 27px;
	border-right: 8px solid #7ce71c;
	border-bottom: 8px solid #53b300;
	content: '';
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 左矢印丸 */
.cover_left span:before {
	position: absolute;
	top: 5px;
	left: 2px;
	display: block;
	margin-top: -3px;
	width: 54px;
	height: 54px;
	border: 6px solid #bbb;
	border-radius: 36px;
	background-color: rgba(250,250,250,0.6);
	content: '';
	box-shadow:3px 3px 2px black;
	opacity: 1;
}

/* 右矢印丸 */
.cover_right span:before {
	position: absolute;
	top: 5px;
	left: -32px;
	display: block;
	margin-top: -3px;
	width: 54px;
	height: 54px;
	border: 6px solid #bbb;
	border-radius: 36px;
	background-color: rgba(250,250,250,0.6);
	content: '';
	box-shadow:3px 3px 2px black;
	opacity: 1;
}

/*ボタン領域hover時文字の設定*/
.cover_right:hover>span,.cover_left:hover>span {
	opacity:1;
	color:#EEE;
}
#right1,#right2,#right3,#right4,#left2,#left3,#left4,#left5 {
	display:none;
}
/*各ボタン領域がクリックされた時の#photosの行き先位置の設定*/
#back2:checked ~ #photos { left:0; }
#back3:checked ~ #photos,#next1:checked ~ #photos { left: -900px; }
#back4:checked ~ #photos,#next2:checked ~ #photos { left: -1800px; }
#back5:checked ~ #photos,#next3:checked ~ #photos { left: -2700px; }
#next4:checked ~ #photos { left: -3600px; }
/*ボタン領域クリック時に前表示域を消し切り替え後の表示域を表示*/
#back2:checked ~ #n_btn label #right1 { display: block; }
#back3:checked ~ #b_btn label #left2,#back3:checked ~ #n_btn label #right2 { display: block; }
#back4:checked ~ #b_btn label #left3,#back4:checked ~ #n_btn label #right3 { display: block; }
#back5:checked ~ #b_btn label #left4,#back5:checked ~ #n_btn label #right4 { display: block; }
#next1:checked ~ #b_btn label #left2,#next1:checked ~ #n_btn label #right2 { display: block; }
#next2:checked ~ #b_btn label #left3,#next2:checked ~ #n_btn label #right3 { display: block; }
#next3:checked ~ #b_btn label #left4,#next3:checked ~ #n_btn label #right4 { display: block; }
#next4:checked ~ #b_btn label #left5 { display:block; }
